#!/bin/sh
echo 'name: csv
version: 0.1.2
id: csv-0.1.2-1ab9b4d7d757ef32ffbe5870fa84b5a5

license: MIT
copyright: Jaap Weel, 2007
maintainer: Jaap Weel <weel@ugcs.caltech.edu>
stability:
homepage:
package-url:
synopsis: CSV loader and dumper
description: CSV loader and dumper
             .
             This library parses and dumps documents that are formatted
             according to RFC 4180, \"The common Format and MIME Type for
             Comma-Separated Values (CSV) Files\". This format is used, among
             many other things, as a lingua franca for spreadsheets, and for
             certain web services.
category: Text
author: Jaap Weel <weel@ugcs.caltech.edu>
exposed: True
exposed-modules: Text.CSV
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/csv-0.1.2
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/csv-0.1.2
              /usr/local/lib
hs-libraries: HScsv-0.1.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.1.0-12fddc14a7babb909dd3843e453b5660
         filepath-1.3.0.0-954c43b4f109cbd4121f1231c14d5cff
         parsec-3.1.3-0cffb9053ff1485909ecea616ed68f2c
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/csv-0.1.2/html/csv.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/csv-0.1.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
